using System;
using System.Collections.Generic;


namespace ActionGame.GameResources.Repository
{
    public interface IGameContentRepository<T>
    {
        T GetContent(Int32 key);
        IList<Int32> GetKeys();
    }
}
